## simplesamlphp-module-stepupsfo 20180430

=== debian/changelog ===
simplesamlphp-module-stepupsfo (20180430) unstable; urgency=low

  * Initial release.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 30 Apr 2018 13:51:02 +0200
