## simplesamlphp-module-stepupsfo 20180522

=== debian/changelog ===
simplesamlphp-module-stepupsfo (20180522) unstable; urgency=medium

  * New release: add skipentities option.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 22 May 2018 09:22:07 +0000
